body {
	background: #ecf1f1;
	color: #4c6648;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

a:link, a:visited, a:focus {
	color: #4c6648;
	padding: 2px;
	margin-left: 15px;
	line-height: 135%;
}

a:hover, a:active {
	color: #4c6648;
	padding: 2px;
	margin-left: 15px;
	background-color: #d3dfd1; 
	line-height: 135%;
}

h1, h2 {
	display:block;
	margin:0 0 0.2em 0;
	padding:0;
	background-repeat: no-repeat;
}

h1 {
	width:512px;
	height:52px;
	background-image: url(../images/wuensche.gif);
	background-position: -7px 0;
}

h2 {
	width:193px;
	height: 32px;
	background-image: url(../images/links.gif);
	background-position: -7px 0;
}

h1 span, h2 span {
	display:none;
}

/* Extra small devices (portrait phones, less than 576px) */
div#page{
	border: solid 5px #d3dfd1;
	min-width: 522px;
}
div#bg {
	background-size: 75%;
	background-image: url(../images/baum.jpg);
	background-repeat: no-repeat;
	background-position: calc(150%) bottom;
	background-color: #fff;
	min-height: 400px;	
	position: relative;
}
div#text,
div#links {
	left: 3%;
	position: relative;
	padding-top: 3%;
	width: 94%;
}
div#links {
	margin-top: 6%;
}
div#credits {
	position: absolute;
	bottom: -25px;
	right: 0;
	font-size: 10px;
	color: #A9B3A3;
	text-align: right;
	padding: 10px 3px 0 0;
}
img { 
	display: block; 
	margin-left: -7px; 
	margin-bottom: 8px; 
}

p {
	margin: 0;
	padding: 0;
}

p#wishes  {
	margin: 15px 0px;
	font-weight: bold;
	font-style: italic;
}
	
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
	div#bg {
		min-height: 500px;	
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	div#bg {
		min-height: 600px;	
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	div#page{
		height: 744px;
		left: 50%;
		margin-left: -490px;
		margin-top: -376px;
		position: absolute;
		top: 50%;
		width: 972px;
	}

	div#content { 
		height: 744px; 
		width: 972px; 
	}

	div#bg {
		background-size: 90%;
		background-position: 84px 112px;
		height: 744px;
		width: 972px;
	}

	div#text {
		padding-top:0px;
		height: 375px;
		left: 75px;
		position: relative;
		top: 75px;
		width: 450px;
	}

	div#links {
		height: 175px;
		left: 675px;
		position: relative;
		top: -100px;
		width: 230px;
	}
}